aboutsummaryrefslogtreecommitdiff
path: root/tools/cpt-list
diff options
context:
space:
mode:
Diffstat (limited to 'tools/cpt-list')
-rwxr-xr-xtools/cpt-list11
1 files changed, 11 insertions, 0 deletions
diff --git a/tools/cpt-list b/tools/cpt-list
new file mode 100755
index 0000000..d248efc
--- /dev/null
+++ b/tools/cpt-list
@@ -0,0 +1,11 @@
+#!/bin/sh -ef
+
+# shellcheck disable=1091
+if command -v cpt-lib >/dev/null; then . cpt-lib; else . ../lib.sh; fi
+
+case "$1" in
+ --help|-h) out "usage: ${0##*/} [pkg...]"; exit 1 ;;
+ --version|-v) version ;;
+esac
+
+pkg_list "$@"